/*
 Theme Name:   rEADesign
 Theme URI:    https://ead.se
 Description:  Child Theme
 Author:       EAD
 Author URI:   https://ead.se
 Template:     generatepress
 Version:      0.1
*/

/* STARTPAGE */
.header-start {}
.header-width {max-width: 600px;}
.header-wrap .site-header {background-image: linear-gradient(180deg, #fdfdf7, transparent);}
.header-start p, .header-start h4,.header-sub p {text-shadow: 1px 2px 15px black;}
.header-start h1 {text-shadow: 1px 2px 30px black;}

@media (max-width:768px){
.main-navigation.has-branding .inside-navigation.grid-container {background-image: linear-gradient(180deg, #fdfdf7, transparent);}
.toggled.main-navigation.has-branding .inside-navigation.grid-container {box-shadow: 0px 10px 10px #00000055;}
.main-navigation.mobile-header-navigation.has-branding.has-sticky-branding.has-menu-bar-items.stuckElement.toggled {background:#fdfdf7;}
.header-start p,.header-sub p {font-size: 1.2rem;}
}
@media (min-width:769px){
.header-start p,.header-sub p {font-size: 1.7rem;}
.header-start h1 {font-size: 70px;}
.header-start h4 {font-size: 24px;}
}

/* Rum */
a.mphb-recommendation-item-link {
    font-size: 35px;
    font-weight: 700;
    font-family: 'Fira Sans';
}
ul.mphb-recommendation-details-list {
    list-style: none;
    margin: 0;
}
#mphb-recommendation {
  max-width: 700px;
  border: 1px solid black;
  padding: 20px;
  margin-bottom: 50px;
}
.mphb-room-type {
    border: 1px solid #ccc;
    padding: 20px;
}

/* Header */
.navigation-branding img, .site-logo.mobile-header-logo img {height: 80px !important;}
.sticky-enabled .main-navigation.is_stuck {
    box-shadow: 0 2px 2px -2px rgba(0, 0, 0, .2);
    background: #fdfdf7;
}
@media (min-width:1100px){
	.main-navigation a {font-size: 20px;}
}

/* blogg */
.nav-previous,.nav-next {
    margin-top: 40px;
    font-size: 1.3rem;
    border-top: 1px solid;
    padding-top: 20px;
}

/* Buttons */
button {
    padding: 1rem 2rem !important;
    border-radius: 6px;
    font-weight: 700;
}
input.button {
    border-radius: 6px;
    font-weight: 700;
}
/* LOWER FOOTER */
.site-info {background-image: linear-gradient(#bfe0ca,#bfe0ca, #a5dab7);}
.site-info a {color:#5c7464;}

/* CRED */
div#cred {opacity:0.6;margin-top: 10px;position: absolute;right: 10px;writing-mode: vertical-lr;font-size: 8px;padding-bottom: 15px;}

/* Block separator HR */
.wp-block-separator {border-top: 0px solid;}

/* Copyright */
.inside-site-info {
    padding: 20px;
    min-height: 250px;
    text-transform: uppercase;
}
.generate-back-to-top {right: 40px;}
